@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');




.pnlTrend {
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 1254px;
}
.pnlTrend li {
    float: left;
    margin-right: 24px;
    width: 615px;
}
.pnlTrend li:nth-child(2n+2) {
	margin-right: 0;
}
.pnlTrend li > a {
    display: block;
    text-align: center;
    width: 100%;
		margin-bottom: 24px;
}
.pnlFabric {
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 100%;
}
.pnlFabric li {
    float: left;
    width: 442px;
}
.pnlFabric li > a {
    display: inline-block;
    text-align: center;
    width: 100%;position: relative;
}
.pnlFabric li > a > span:first-child {
    display: block;
		width: 100%;
		overflow: hidden;
}

.pnlFabric li > a > div:nth-child(3) {
    background-color: rgba(0, 0, 0, 0.3);
    bottom: 60px;
    display: inline-block;
    left: 0;
    position: absolute;
    width: 100%;
}
.pnlFabric li > a > div:nth-child(3):before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.6);
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  transition: all 0.5s ease-out;
}
.pnlFabric li > a:hover > div:nth-child(3):before{
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}
.pnlFabric li > a > div:nth-child(3) > span:nth-child(1) {
    color: #fff;
    display: block;
    font-size: 32px;
    font-weight: 600;
    margin: 8px 0 0;
    text-transform: uppercase;
		position: relative;
		z-index: 2;
}
.pnlFabric li > a > div:nth-child(3) > span:nth-child(2) {
    display: block;
		margin-bottom: 10px;
		position: relative;
		z-index: 2;
}
.pnlFabric li > a > div:nth-child(3) > span:nth-child(2) > span:nth-child(2) {
    color: #fff;
    display: inline-block;
    font-size: 25px;
    padding: 2px 0;
}
.pnlFabric li > a > div:nth-child(3) > span:nth-child(3) {
    display: none;
}
.pnlFabric li > a > div:nth-child(3) > span:nth-child(4) {
   border: 1px solid #000;
   border-radius: 14px;
   color: #000;
   display: none;
   font-size: 13px;
   padding: 3px 19px;
}

.pnlExplore {
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 1200px;
}
.pnlExplore li {
    float: left;
    margin-right: 24px;
    width: 384px;
}
.pnlExplore li:last-child {
	margin-right: 0;
}
.pnlExplore li > a {
    display: inline-block;
    text-align: center;
    width: 100%;
}
.pnlExplore li > a > span:first-child {
    display: block;
		width: 100%;
		overflow: hidden;
}

.pnlExplore li > a > div:nth-child(3) {
    display: inline-block;
    width: 100%;
}
.pnlExplore li > a > div:nth-child(3) > span:nth-child(1) {
    color: #000;
    display: block;
    font-size: 21px;
    font-weight: 300;
    margin: 8px 0 0;
}
.pnlExplore li > a > div:nth-child(3) > span:nth-child(2) {
    display: block;
		margin-bottom: 10px;
}
.pnlExplore li > a > div:nth-child(3) > span:nth-child(2) > span:nth-child(2) {
    color: #000;
    display: inline-block;
    font-size: 25px;
    font-weight: 600;
    padding: 2px 0;
}
.pnlExplore li > a > div:nth-child(3) > span:nth-child(3) {
    display: none;
}
.pnlExplore li > a > div:nth-child(3) > span:nth-child(4) {
   border: 1px solid #000;
   border-radius: 14px;
   color: #000;
   display: inline-block;
   font-size: 13px;
   padding: 3px 19px;
}

.brandsList{
	list-style-type:none;
	padding:0;
	margin:0;
	width:100%;
}
.brandsList li{
	float: left;
	width: 435px;
	margin:0 10px 0 0;
}
.brandsList li:last-child{
	margin-right: 0;
}
.brandsList li a{
	display: block;
	width:100%;
	margin-bottom: 10px;
	position: relative;
}
.brandsList li a:before{
	border: 1px solid #fff;
	bottom: 0px;
	content: "";
	left: 0px;
	position: absolute;
	right: 0px;
	top: 0px;
	opacity:0;
	transition: all 0.5s ease-in-out;
}
.brandsList li a:hover:before{
	bottom: 10px;
	left: 10px;
	right: 10px;
	top: 10px;
	opacity:1;
}
.priceList{
	list-style-type: none;
	padding:0;
	margin:0;
	text-align: center;
}
.priceList li{
	display:inline-block;
	width:326px;
	margin:0 10px 0 0;
}
.priceList li:last-child{
	margin-right: 0;
}
.priceList li a{
	display:inline-block;
	width:100%;
	padding:10px 0;
	color:#fff;
	font-size:35px;
	font-weight: 800;
	text-align: center;
	position: relative;
}
.priceList li a:before{
	border: 1px solid #fff;
	bottom: 4px;
	content: "";
	left: 4px;
	position: absolute;
	right: 4px;
	top: 4px;
}
.priceList li:first-child a{
	background-color: #e68b6e;
}
.priceList li:nth-child(2) a{
	background-color: #82a9e0;
}
.priceList li:nth-child(3) a{
	background-color: #5ccbaa;
}
.fixedNow {
    background-color: #f8f8f8;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    position: fixed !important;
    top: 78px;
    width: 100% !important;
    z-index: 106;
}
.pnlNavigation {
    height: 55px;
    margin: 0 auto;
    padding: 4px 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.lstNav {
    display: block;
    list-style: outside none none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 100%;
}
.lstNav li {
    display: inline-block;
    margin-right: 20px;
    width: 206px;
}
.lstNav li > a {
    background-color: #e7e7e7;
    box-sizing: border-box;
    color: #000;
    display: inline-block;
    font-size: 17px;
    padding: 12px 0;
    text-align: center;
    text-transform: capitalize;
    transition: all 0.3s ease-in-out 0s;
    width: 100%;
}
.lstNav li > a:hover {
    background-color: #e68b6e;
		color:#fff;
}
.Selected {
    background-color: #e68b6e !important;
		color: #fff !important;
}

.MainContainer{
	width: 1326px;
}